RubyGems Navigation menu

libnotify 0.9.4

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.4 - December 21, 2017 (39 ko)
  2. 0.9.3 - February 28, 2017 (39 ko)
  3. 0.9.2 - February 24, 2017 (39 ko)
  4. 0.9.1 - December 30, 2014 (39 ko)
  5. 0.9.0 - December 17, 2014 (38,5 ko)
Voir toutes les versions (70)

Dépendances de Runtime (1):

  • ffi >= 1.0.11
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Peter Leitzen

    Total de contrôle SHA 256:

    6198a13547fc93f1756c1ecb75a32dd01c180800d1e4e01f613b9a427c141fa2

    Total de téléchargements 918 976

    Pour cette version 129 199

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: